@charset "UTF-8";

.l-main {
	box-sizing: border-box;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a:hover {
	opacity: 0.7;
}

/* ========================================
  contents
======================================== */
.mainVisual {
	text-align: center;
	position: relative;
	background: url(../images/bg_mv_pc.webp) no-repeat center / cover;
	/*padding: 80px 0 140px;
		margin: 0 0 50px;*/
	height: 604px;
	box-sizing: border-box;

}

.mainVisual img {
	max-height: 604px;
}



@media screen and (max-width: 768px) {
	.mainVisual {
		background-size: cover;
		background-image: url(../images/bg_mv_sp.webp);
		height: 100vw;

	}

	.contents img {
		max-width: 100%;
	}
}



.leadArea {
	padding: 0 10px 30px;
	color: #300;
	text-align: center;
}


.leadArea h2 {
	display: inline-block;
	text-align: center;
	font-size: 4.0rem;
	margin: 20px auto 50px;
	padding: 4px;
	font-weight: bold;
	color: #fff;
	border: 4px #300 solid;
}


.leadArea h2 span {
	display: block;
	padding: 10px 40px;
	background-color: #300;
}


.leadTxt01 {
	text-align: center;
	margin: 0 auto 20px;
	padding: 30px;
	box-sizing: border-box;
	font-size: 2.4rem;
	font-weight: bold;
	background: rgba(224, 183, 164, 0.3);
	max-width: 1166px;
}


.carousel {
	margin: 0 auto 60px;

}

.swiper {
	max-width: 1166px;
	padding: 40px 0 0;

}

.swiper-slide {
	position: relative;
	margin: 0 auto;
	background: #fff;
	padding: 10px;
	box-shadow: 8px 2px 12px 4px rgba(0, 0, 0, 0.1);
}


.notice {
	margin-top: 6px;
	text-align: right;
	font-size: 1.2rem;
}


@media screen and (max-width: 768px) {
	.leadArea {
		padding: 20px 10px;
		line-height: 1.6;
	}


	.leadArea h2 {
		display: block;
		text-align: center;
		font-size: 2.6rem;
		margin: 20px auto 50px;
		padding: 2px;
		font-weight: bold;
		color: #fff;
		border: 8px #300 solid;
	}


	.leadArea h2 span {
		display: block;
		padding: 10px;
		background-color: #300;
	}


	.leadTxt01 {
		font-size: 1.8rem;
		padding: 10px;
		margin-bottom: 0;
		text-align: left;
	}

	.contents {
		padding: 2px 0 30px;
		line-height: 1.6;
	}

	.contents img {
		max-width: 100%;
	}

	.swiper-slide {
		position: relative;
		margin: 0 auto;
		background: #fff;
		padding: 10px;
		box-shadow: 8px 2px 12px 4px rgba(0, 0, 0, 0.1);
	}
}

.note {
	font-size: 70%;
	font-weight: normal;
	text-indent: -1em;
	margin-left: 1em;
	display: block;
}

/*====================================================
ナビゲーション
途中からハンバーガーメニューに変化するのためのCSS 
======================================================*/

/*========= ボタンのためのCSS ===============*/

/*ボタン全体の形状*/
.openbtn {
	/*はじめは非表示に*/
	display: none;
	/*ボタンの位置*/
	position: fixed;
	top: 16px;
	right: 16px;
	z-index: 999;
	/*ボタンの形状*/
	background: #0075be;
	cursor: pointer;
	width: 60px;
	height: 60px;
	border-radius: 50px;
}

/*ボタンのアイコン設定*/
.openbtn span {
	display: inline-block;
	transition: all .4s;
	position: absolute;
	left: 17px;
	height: 3px;
	border-radius: 2px;
	background-color: #fff;
	width: 45%;
}

.openbtn span:nth-of-type(1) {
	top: 20px;
}

.openbtn span:nth-of-type(2) {
	top: 30px;
}

.openbtn span:nth-of-type(3) {
	top: 40px;
}

/*activeクラスが付与された後のボタンのアイコン設定*/
.openbtn.active span:nth-of-type(1) {
	top: 22px;
	left: 18px;
	transform: translateY(6px) rotate(-45deg);
	width: 40%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
	top: 34px;
	left: 18px;
	transform: translateY(-6px) rotate(45deg);
	width: 40%;
}

/*fadeDownクラスが付与された後のボタンの出現アニメーション設定*/
.fadeDown {
	animation-name: fadeDownAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	opacity: 0;
	display: block;
}

@keyframes fadeDownAnime {
	from {
		opacity: 0;
		transform: translateY(-100px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}


/*========= ナビのためのCSS ===============*/

/*==ナビの形状*/
#menu {
	height: 80px;
	text-align: center;
	padding: 0;


}

/*.doneクラスがついたナビ*/
#menu.dnone {
	opacity: 1;
	/*透過0にして非表示に*/
	transition: all 0.4s;
}

/*メニューボタンをクリックした際に付与されるpanelactiveクラスがついたら*/
#menu.dnone.panelactive {
	opacity: 1;
	/*不透明にして出現*/
	transition: all 0.6s;
}


/*==ナビゲーションの形状*/
nav {
	padding: 0;
	box-sizing: border-box;
}

.navTtl {
	border-left: 6px solid #00a7c8;
	text-align: left;
	margin: 0 0 10px 2px;
	padding: 0 0 0 10px;
	color: #00a7c8;
	font-weight: bold;
	font-size: 2.0rem;
	line-height: 1.2;

}


.anchor {
	width: 1166px;
	height: auto;
	margin: 0 auto;
}

.anchor01,
.anchor02 {
	margin: 0 auto 30px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;

}

.anchor02 {
	margin: 0 auto;
}

.anchor01 li {
	width: calc(100% / 4);
	margin: 0;
	box-sizing: border-box;
	text-align: center;
	display: table;
	padding: 4px;
}


.anchor02 li {
	width: calc(100% / 1);
	margin: 0;
	box-sizing: border-box;
	text-align: center;
	display: table;
	padding: 4px;

}

.anchor01 li a {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	position: relative;
	color: #003a8c;
	background: #fff;
	/* border: 4px solid #e6ce62; */
	line-height: 1.2;
	font-weight: bold;
	font-size: 2.4rem;
	border-radius: 20px;
	padding: 20px 0 28px;
}

.anchor02 li a {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	position: relative;
	color: #003a8c;
	background: #fff;
	/* border: 6px solid #e6ce62; */
	line-height: 1.2;
	font-weight: bold;
	font-size: 2.4rem;
	border-radius: 20px;
}

.anchor01 li a span {
	font-size: 70%;
	font-weight: normal;
}


.anchor01 li a::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 14px 0px 14px;
	border-color: #003a8c transparent transparent transparent;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: -40px;
	margin: auto;
}


.anchor02 li a::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 6px 0px 6px;
	border-color: #fff transparent transparent transparent;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	margin: auto;
}


.menuAppear {
	display: none;
}



@media screen and (max-width: 768px) {
	#menu {
		height: 190px;

	}

	.anchor {
		width: 100%;
		height: auto;

	}

	.anchor01,
	.anchor02 {
		margin: 0 0 30px;
		flex-flow: wrap;
	}

	.anchor01 li,
	.anchor02 li {
		width: calc(100% / 2);
		box-sizing: border-box;
		margin: 0;
	}

	.anchor01 li a,
	.anchor02 li a {
		padding: 14px 0 18px;
		font-size: 2.0rem;
		/* border: 2px solid #e6ce62; */
	}

	.anchor01 li a::after {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 8px 14px 0px 14px;
		border-color: #003a8c transparent transparent transparent;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: -60px;
		margin: auto;
	}
}



/*.dnoneクラスがついたテキストナビゲーションの形状（バーガーオープン）*/
#menu.dnone .anchor {
	/*固定位置にして最背面に*/
	position: fixed;
	top: 0;
	right: -120%;
	z-index: -1;
	/*高さと幅*/
	width: 500px;
	height: 100vh;
	/*はじめは透過0に*/
	opacity: 1;
	transition: all 0.6s;
	padding: 80px 30px 30px;
	text-align: center;
	background: #a4dfe6;
}


#menu.dnone .anchor01,
#menu.dnone .anchor02 {
	flex-flow: column;
	border: none;

}

#menu.dnone .anchor01 li,
#menu.dnone .anchor02 li {
	height: auto;
	width: 100%;
}

#menu.dnone .anchor li a {
	background: none;
	height: auto;
	padding: 4px;
}

#menu.dnone .anchor01 li a,
#menu.dnone .anchor02 li a {
	background: #a4dfe6;
	border: none;
	color: #003a8c;

}


@media screen and (max-width: 768px) {
	#menu.dnone .anchor {
		width: 100%;

	}
}




/*メニューボタンをクリックした際に付与される
panelactiveクラスがついたナビゲーションの形状（バーガーオープン）*/
#menu.dnone.panelactive .anchor {
	opacity: 1;
	/*不透明に*/
	z-index: 3;
	/*最前面に*/
	right: 0;


}

#menu.dnone.panelactive .anchor ul {
	display: block;
	/*flexの横並びをblockにして縦並びに*/

}

#menu.dnone.panelactive .anchor li {
	background-color: transparent;
	border: none;
	width: 100%;
	display: inline-block;
	height: auto;
	margin-bottom: 10px;
}


/*リストの形状*/

#menu.dnone.panelactive .anchor li a {
	color: #003a8c;
	text-decoration: none;
	padding: 4px;
	display: inline-block;
	text-transform: none;
	letter-spacing: 0.1em;
	font-weight: bold;
	transition: all 0.3s;
	background-color: #a4dfe6;
	border: none;
}


/*バーガーオープン時
menuNoneクラスがついた<br>を非表示*/
.dnone .menuNone {
	display: none;
}

.dnone .menuAppear {
	display: inline;
}

/*バーガーオープン時
リンクボタンの三角形を非表示*/
.dnone .anchor01 li a::after {
	display: none;

}

.dnone .anchor02 li a::after {
	display: none;
}

.dnone .anchor02 {
	display: block;

}


/*　バーガーオープン時の区切り線

.dnone .anchor01{
border-bottom: 2px dotted #00a7c8;
margin-bottom: 25px;
padding-bottom: 25px;
}*/



/* */
.contents {
	text-align: center;
	padding: 10px 0;
	font-size: 1.6rem;
	line-height: 1.7;
}

@media screen and (max-width: 768px) {
	.contents {
		text-align: center;
		padding: 10px 20px;
		margin-bottom: 30px;
		font-size: 1.6rem;
		line-height: 1.7;
	}
}






/*notebook*/


.notebook {
	padding: 40px 0 60px;
	background: url(/content/sp/review/images/bg_notebook.png)repeat;
	background-size: 120px 120px;
}




@media screen and (max-width: 768px) {

	.notebook {
		padding: 10px 0 40px;
	}



}



.reviewWrapper {
	margin: 0 auto;
	max-width: 1166px;
}




.reviewList {
	display: flex;
	flex-flow: column wrap;

}

.reviewList li {
	position: relative;
	width: 100%;
	padding: 60px;
	margin: 0 auto 80px;
	background: #fff;
	box-shadow: 8px 2px 12px 4px rgba(0, 0, 0, 0.1);
}


.reviewList>li:nth-child(1):before,
.reviewList>li:nth-child(6):before {
	position: absolute;
	content: "";
	width: 54px;
	height: 120px;
	background: url(/content/sp/review/images/clip_blue.png)no-repeat center center;
	background-size: contain;
	top: -21px;
	left: calc(20% + 830px);
	z-index: 1;
}


.reviewList>li:nth-child(2):before,
.reviewList>li:nth-child(7):before {
	position: absolute;
	content: "";
	width: 61px;
	height: 105px;
	background: url(/content/sp/review/images/clip_red.png)no-repeat center center;
	background-size: contain;
	top: -47px;
	left: calc(20% + 830px);
	z-index: 1;
}


.reviewList>li:nth-child(3):before,
.reviewList>li:nth-child(8):before {
	position: absolute;
	content: "";
	width: 69px;
	height: 100px;
	background: url(/content/sp/review/images/clip_pink.png)no-repeat center center;
	background-size: contain;
	top: -40px;
	left: calc(20% + 830px);
	z-index: 1;
}


.reviewList>li:nth-child(4):before,
.reviewList>li:nth-child(9):before {
	position: absolute;
	content: "";
	width: 48px;
	height: 110px;
	background: url(/content/sp/review/images/clip_yellow.png)no-repeat center center;
	background-size: contain;
	top: -39px;
	left: calc(20% + 830px);
	z-index: 1;
}

.reviewList>li:nth-child(5):before,
.reviewList>li:nth-child(10):before {
	position: absolute;
	content: "";
	width: 50px;
	height: 110px;
	background: url(/content/sp/review/images/clip_green.png)no-repeat center center;
	background-size: contain;
	top: -43px;
	left: calc(20% + 830px);
	z-index: 1;
}


.reviewList .picture {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;

}

.picture figure {
	width: calc(90%/2);
	max-width: 700px;
	margin: 0 10px 20px;
}


.reviewList li h3 {
	text-align: left;
	font-size: 2.4rem;
	font-weight: bold;
	margin-top: 16px;
	margin-bottom: 16px;
}

.join {
	font-weight: bold;
	text-align: left;
	color: #300;
}

.join h4 {
	background: rgba(224, 183, 164, 0.3);
	padding: 10px;
	font-weight: bold;



}



.reviewList .label {
	display: flex;
	flex-flow: row;
	margin-bottom: 10px;
	font-size: 1.4rem;
	box-shadow: none;
	width: auto;
}

.reviewList .label li:first-child {
	border: 1px solid #001c58;
	color: #fff;
	background: #001c58;
	display: inline-block;
	padding: 2px 8px;
	margin: 0 10px 10px 0;
	box-shadow: none;
	width: auto;
}

.reviewList .label li:nth-child(2) {
	border: 1px solid #93812f;
	color: #93812f;
	background: #fff;
	display: inline-block;
	padding: 2px 8px;
	margin: 0 10px 10px 0;
	box-shadow: none;
	width: auto;
}

.reviewList .label li:nth-child(3) {
	border: 1px solid #93812f;
	color: #93812f;
	background: #fff;
	display: inline-block;
	padding: 2px 8px;
	margin: 0 10px 10px 0;
	box-shadow: none;
	width: auto;
}

.reviewList li p {
	margin: 10px 0;
	text-align: left;
}


.reviewList figcaption {
	font-size: 70%;
	line-height: 1.2;
	margin-top: 4px;
}

@media screen and (max-width: 768px) {
	.reviewList {
		display: flex;
		flex-flow: column;
		justify-content: space-between;
	}

	.reviewList li {
		width: 100%;
		padding: 30px 10px 20px;
		margin: 0 auto 50px;
		box-shadow: 6px 6px 12px 2px rgba(0, 0, 0, 0.1);
	}

	.reviewList .picture {
		display: flex;
		flex-flow: column;
		justify-content: space-around;
	}

	.picture figure {
		width: 100%;
		max-width: 700px;
		margin: 0 0 20px;
	}



	.reviewList>li:nth-child(1):before,
	.reviewList>li:nth-child(6):before {
		position: absolute;
		content: "";
		width: 34px;
		height: 90px;
		background: url(/content/sp/review/images/clip_blue.png)no-repeat center center;
		background-size: contain;
		top: -20px;
		left: calc(20% + 210px);
		z-index: 1;
	}

	.reviewList>li:nth-child(2):before,
	.reviewList>li:nth-child(7):before {
		position: absolute;
		content: "";
		width: 42px;
		height: 80px;
		background: url(/content/sp/review/images/clip_red.png)no-repeat center center;
		background-size: contain;
		top: -36px;
		left: calc(20% + 210px);
		z-index: 1;
	}

	.reviewList>li:nth-child(3):before,
	.reviewList>li:nth-child(8):before {
		position: absolute;
		content: "";
		width: 48px;
		height: 90px;
		background: url(/content/sp/review/images/clip_pink.png)no-repeat center center;
		background-size: contain;
		top: -39px;
		left: calc(20% + 210px);
		z-index: 1;
	}

	.reviewList>li:nth-child(4):before,
	.reviewList>li:nth-child(9):before {
		position: absolute;
		content: "";
		width: 32px;
		height: 90px;
		background: url(/content/sp/review/images/clip_yellow.png)no-repeat center center;
		background-size: contain;
		top: -35px;
		left: calc(20% + 210px);
		z-index: 1;
	}

	.reviewList>li:nth-child(5):before,
	.reviewList>li:nth-child(10):before {
		position: absolute;
		content: "";
		width: 36px;
		height: 90px;
		background: url(/content/sp/review/images/clip_green.png)no-repeat center center;
		background-size: contain;
		top: -36px;
		left: calc(20% + 210px);
		z-index: 1;
	}


	.reviewList li h3 {
		margin-top: 0;
		margin-bottom: 10px;
	}



}




.notice02 {
	display: inline-block;
	text-indent: -1em;
	margin-left: 1em;
	margin-top: 6px;
	font-size: 1.2rem;
	color: #333;
}


.introLead {
	color: #fff;
	font-size: 2.4rem;
	max-width: 1166px;
	text-align: left;
	margin: 0 auto 40px;
	text-align: center;
}

.introLead span {
	font-size: 70%;

}

@media screen and (max-width: 768px) {
	.introLead {
		color: #fff;
		font-size: 1.5rem;
		padding: 0 15px;
		text-align: left;
	}

}





/* contentWidth
---------------------------------------*/
.contentWidth {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: auto;
	padding: 60px 10px 20px;
}

@media screen and (min-width: 769px) {
	.contentWidth {
		width: 950px;
		padding: 80px 0 60px;
	}

}



.relatedTours {
	display: table;
	width: 500px;
	background-color: #300;
	text-align: center;
	margin: 0 auto 20px;
}

.relatedTours a {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
	color: #fff;
	font-size: 2.8rem;
	line-height: 1.4;
	font-weight: bold;
}

.relatedTours a span {
	font-size: 80%;
	font-weight: normal;

}

.relatedTours a::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0px 6px 10px;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	margin: auto;
}

.relatedToursNote {
	margin-bottom: 80px;
	font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
	.relatedTours {
		display: table;
		width: 100%;
		background-color: #300;
		text-align: center;
		margin: 0 auto 10px;
	}

	.relatedTours a {
		position: relative;
		display: table-cell;
		vertical-align: middle;
		padding: 10px;
		color: #fff;
		font-size: 1.8rem;
		line-height: 1.4;
		font-weight: bold;
	}

	.relatedToursNote {
		margin-bottom: 30px;
		font-size: 1.2rem;
	}

}



/* all nav
---------------------------------------*/
.all h2 {
	text-align: center;
	margin-bottom: 40px;
	color: #300;
	font-weight: bold;
	font-size: 3.2rem;
}

.all nav {
	margin: 0 auto;
	max-width: 1166px;
	padding: 0 10px;
}

.all nav ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;

}

.all nav li {
	display: table;
	width: calc(90%/3);
	background-color: #300;
	text-align: center;
	margin: 0 10px 20px;
}

.all nav li a {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
	color: #fff;
	font-size: 2.0rem;
	font-weight: bold;

}

.toTop {
	display: table;
	width: calc(90%/3);
	background-color: #fff;
	border: 4px solid #300;
	text-align: center;
	margin: 0 auto 20px;
}

.toTop a {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
	color: #300;
	font-size: 2.0rem;
	font-weight: bold;
}

.all nav li a::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0px 6px 10px;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	margin: auto;
}


.toTop a::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0px 6px 10px;
	border-color: transparent transparent transparent #300;
	position: absolute;
	top: 0;
	right: 16px;
	bottom: 0;
	margin: auto;
}

@media screen and (max-width: 768px) {
	.all h2 {
		text-align: center;
		margin-bottom: 20px;
		color: #300;
		font-weight: bold;
		font-size: 2.2rem;
	}

	.all nav {
		margin: 0 auto;
		max-width: 1166px;
		padding: 0 10px;
	}

	.all nav ul {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
		line-height: 1.2;

	}

	.all nav li {
		display: table;
		background-color: #300;
		text-align: center;
		margin: 0 5px 10px;
		width: 170px;
		height: 60px;
	}

	.all nav li:nth-child(even) {
		margin-right: 0;

	}


	.all nav li a {
		position: relative;
		display: table-cell;
		vertical-align: middle;
		padding: 10px 16px 10px 4px;
		color: #fff;
		font-size: 1.6rem;
		font-weight: bold;


	}

	.toTop {
		display: table;
		width: 170px;
		height: 60px;
		background-color: #fff;
		border: 2px solid #300;
		text-align: center;
		margin: 0 auto 20px;
		line-height: 1.2;

	}

	.toTop a {
		position: relative;
		display: table-cell;
		vertical-align: middle;
		padding: 10px 5px;
		color: #300;
		font-size: 1.6rem;
		font-weight: bold;
	}

	.all nav li a::after {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 6px 0px 6px 10px;
		border-color: transparent transparent transparent #fff;
		position: absolute;
		top: 0;
		right: 6px;
		bottom: 0;
		margin: auto;
	}


	.toTop a::after {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 6px 0px 6px 10px;
		border-color: transparent transparent transparent #300;
		position: absolute;
		top: 0;
		right: 6px;
		bottom: 0;
		margin: auto;
	}
}




.update {
	margin-top: 30px;
}